<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Guide_model extends CI_Model {

    function __construct() {
        parent::__construct();
        $this->HT = $this->load->database('HT', TRUE);
    }

}
